INTERFACE
SUBROUTINE SUFPSC2B(KFIELDS,KSTABF,KLENBF,KPROMA,KPCT)
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KPCT
INTEGER(KIND=JPIM),INTENT(IN) :: KFIELDS
INTEGER(KIND=JPIM),INTENT(OUT) :: KSTABF(KPCT)
INTEGER(KIND=JPIM),INTENT(OUT) :: KLENBF
INTEGER(KIND=JPIM),INTENT(IN) :: KPROMA
END SUBROUTINE SUFPSC2B
END INTERFACE
